/*     940125 : 장문 텍스트      */
.textarea__940125__ {padding:40px 0 25px;}
.textarea__940125__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940125__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940125__ .title span {color:#3293da;}

.textarea__940125__ .pc {display:none;}
.textarea__940125__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940125__ {padding:120px 0 70px;}
	.textarea__940125__ p {font-size:20px;}

	.textarea__940125__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__940125__ .pc {display:block;}
	.textarea__940125__ .mb {display:none;}
}

/*     940135 : 장문 텍스트      */
.textarea__940135__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__940135__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940135__ p span {font-weight:700;}
.textarea__940135__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__940135__ .title span {color:#3293da; font-weight:800;}

.textarea__940135__ .pc {display:none;}
.textarea__940135__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940135__ {padding:0px 0 0px;}
	.textarea__940135__ p {font-size:20px;}
	.textarea__940135__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__940135__ .pc {display:block;}
	.textarea__940135__ .mb {display:none;}
}

/*     940145 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__940145__ {padding:0 0 40px;}
.text__940145__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__940145__ {padding:0 0 120px;}

}

/*     940155 : 장문 텍스트      */
.textarea__940155__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__940155__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__940155__ div{width:100%;}
.textarea__940155__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__940155__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__940155__>div>.sun:last-child {margin-bottom:0;}

.textarea__940155__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940155__ p span {color:#3293da; font-weight:800;}
.textarea__940155__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940155__ .title span {color:#3293da;}

.textarea__940155__ .pc {display:none;}
.textarea__940155__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940155__ {padding:120px 0 120px;}
	.textarea__940155__ p {font-size:20px;}

	.textarea__940155__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__940155__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:row;}
	.textarea__940155__ div{width:auto;}
	.textarea__940155__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__940155__>div>div {gap:123px;}

	.textarea__940155__ .pc {display:block;}
	.textarea__940155__ .mb {display:none;}
}

/*     940165 : 장문 텍스트      */
.textarea__940165__ {padding:40px 0 20px;}
.textarea__940165__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940165__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__940165__ .title span {color:#3293da;}

.textarea__940165__ .pc {display:none;}
.textarea__940165__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940165__ {padding:120px 0 60px;}
	.textarea__940165__ p {font-size:20px;}

	.textarea__940165__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__940165__ .pc {display:block;}
	.textarea__940165__ .mb {display:none;}
}

/*     940175 : 한줄 텍스트      */
.text__940175__ {padding:0 0 40px;}
.text__940175__ p {
	display:flex;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em;
	justify-content:flex-start; align-items:flex-start;
}
.text__940175__ p img { max-width:10%; margin-right:20px }

.text__940175__ br{display:none;}

@media all and (min-width:1024px){
.text__940175__ {padding:0 0 120px; }
	.text__940175__ p {font-size:20px}
	.text__940175__ p img {max-width:100%; margin-right:30px; }
	.text__940175__ br{display:block;}
}

/*     940185 : 장문 텍스트      */
.textarea__940185__ {padding:40px 0 20px;}
.textarea__940185__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940185__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__940185__ .title span {color:#3293da;}

.textarea__940185__ .pc {display:none;}
.textarea__940185__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940185__ {padding:0 0 60px;}
	.textarea__940185__ p {font-size:20px;}

	.textarea__940185__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__940185__ .pc {display:block;}
	.textarea__940185__ .mb {display:none;}
}

/*     940195 : 한줄 텍스트      */
.text__940195__ {padding:0 0 40px;}
.text__940195__ p {
	display:flex;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em;
	justify-content:flex-start; align-items:flex-start;
}
.text__940195__ p img { max-width:10%; margin-right:20px; }

.text__940195__ br{display:none;}

@media all and (min-width:1024px){
.text__940195__ {padding:0 0 120px; }
	.text__940195__ p {font-size:20px}
	.text__940195__ p img { max-width:100%; margin-right:30px; }

	.text__940195__ br{display:block;}
}

/*     940205 : 장문 텍스트      */
.textarea__940205__ {padding:0px 0 25px;}
.textarea__940205__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940205__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940205__ .title span {color:#3293da;}

.textarea__940205__ .pc {display:none;}
.textarea__940205__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940205__ {padding:0px 0 70px;}
	.textarea__940205__ p {font-size:20px;}

	.textarea__940205__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__940205__ .pc {display:block;}
	.textarea__940205__ .mb {display:none;}
}

/*     940215 : 장문 텍스트      */
.textarea__940215__ {padding:0px 0 0px; }
.textarea__940215__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__940215__ >div:last-child {margin-bottom:0px;}
.textarea__940215__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940215__ p span {font-weight:700;}
.textarea__940215__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__940215__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__940215__ .pc {display:none;}
.textarea__940215__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940215__ {padding:0px 0 0px;}
.textarea__940215__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__940215__ p {font-size:20px; line-height:1.5em;}
	.textarea__940215__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__940215__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__940215__ .pc {display:block;}
	.textarea__940215__ .mb {display:none;}
}

/*     945105 : 장문 텍스트      */
.textarea__945105__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/bareuntop13/build/option/bg0117240570651625.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__945105__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__945105__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__945105__ p span {font-weight:700; color:#3293da;}
.textarea__945105__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__945105__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__945105__ .pc {display:none;}
.textarea__945105__ .mb {display:block;}

.textarea__945105__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__945105__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__945105__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__945105__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__945105__ {padding:120px 0 120px;}
	.textarea__945105__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__945105__ p {font-size:20px;}
	.textarea__945105__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__945105__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__945105__ .pc {display:block;}
	.textarea__945105__ .mb {display:none;}
}

